/* 
 * Simple Headers Pro
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 2.0.5
 */

#simpleHeaders_stacks_in_1614_page2.headerInheritStylesOff,
#simpleHeaders_stacks_in_1614_page2.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_1614_page2.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_1614_page2.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_1614_page2.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_1614_page2.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_1614_page2.headerInheritStylesOff h6 {
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
	display: block;
	text-shadow: ;
}
#simpleHeaders_stacks_in_1614_page2.headerInheritStylesOff.fontFamilyOn,
#simpleHeaders_stacks_in_1614_page2.headerInheritStylesOff.fontFamilyOn h1,
#simpleHeaders_stacks_in_1614_page2.headerInheritStylesOff.fontFamilyOn h2,
#simpleHeaders_stacks_in_1614_page2.headerInheritStylesOff.fontFamilyOn h3,
#simpleHeaders_stacks_in_1614_page2.headerInheritStylesOff.fontFamilyOn h4,
#simpleHeaders_stacks_in_1614_page2.headerInheritStylesOff.fontFamilyOn h5,
#simpleHeaders_stacks_in_1614_page2.headerInheritStylesOff.fontFamilyOn h6 {
	font-family: Arial'ChunkFiveRegular';
	backface-visibility: visible;
	-webkit-backface-visibility: visible;
	-moz-backface-visibility: visible;
	-ms-backface-visibility: visible;
	-o-backface-visibility: visible;
}
#simpleHeaders_stacks_in_1614_page2.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_1614_page2.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_1614_page2.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_1614_page2.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_1614_page2.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_1614_page2.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_1614_page2.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff a,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff h6 {
	color: #333333;
}
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_1614_page2.headerInheritColorsOff h6:hover {
	color: #CC0000;
}

#stacks_in_1808_page2 {
	margin: 0px 0px 5px 0px;
}
/*
 * cleanLists
 * version: 2.0.0
 * author: Jeremy Hawes
 * Requirements: RapidWeaver 5+, Stacks 2.0+, Responsive Grid (for responsive layout)
 * website: http://onelittledesigner.com/rapidweaver-stack/cleanLists/
 * description: Fancy lists & pricing tables with easy to use customization
 */

/* Set to zero */
#cleanLists_stacks_in_794_page2 ul, #cleanLists_stacks_in_794_page2 li {margin: 0; padding: 0;}
/* General Styles */
#cleanLists_stacks_in_794_page2.sectionTypeHeader, #cleanLists_stacks_in_794_page2.sectionTypeButton, #cleanLists_stacks_in_794_page2 li {
	padding-top: 0px;
	padding-bottom: 0px;
}
#cleanLists_stacks_in_794_page2.backgroundOn, #cleanLists_stacks_in_794_page2.backgroundOn, #cleanLists_stacks_in_794_page2.backgroundOn li, #cleanLists_stacks_in_794_page2.backgroundOn {
	background-color: #000000;
}
#cleanLists_stacks_in_794_page2.sectionTypeHeader.backgroundOff, #cleanLists_stacks_in_794_page2.sectionTypeButton.backgroundOff, #cleanLists_stacks_in_794_page2.backgroundOff li, #cleanLists_stacks_in_794_page2.backgroundOff {
	background-color: transparent !important;
}
#cleanLists_stacks_in_794_page2.sectionTypeHeader h1, #cleanLists_stacks_in_794_page2.sectionTypeButton h1,
#cleanLists_stacks_in_794_page2.sectionTypeHeader h2, #cleanLists_stacks_in_794_page2.sectionTypeButton h2,
#cleanLists_stacks_in_794_page2.sectionTypeHeader h3, #cleanLists_stacks_in_794_page2.sectionTypeButton h3,
#cleanLists_stacks_in_794_page2.sectionTypeHeader h4, #cleanLists_stacks_in_794_page2.sectionTypeButton h4,
#cleanLists_stacks_in_794_page2.sectionTypeHeader h5, #cleanLists_stacks_in_794_page2.sectionTypeButton h5,
#cleanLists_stacks_in_794_page2.sectionTypeHeader h6, #cleanLists_stacks_in_794_page2.sectionTypeButton h6,
#cleanLists_stacks_in_794_page2.sectionTypeHeader h1 p, #cleanLists_stacks_in_794_page2.sectionTypeButton h1 p,
#cleanLists_stacks_in_794_page2.sectionTypeHeader h2 p, #cleanLists_stacks_in_794_page2.sectionTypeButton h2 p,
#cleanLists_stacks_in_794_page2.sectionTypeHeader h3 p, #cleanLists_stacks_in_794_page2.sectionTypeButton h3 p,
#cleanLists_stacks_in_794_page2.sectionTypeHeader h4 p, #cleanLists_stacks_in_794_page2.sectionTypeButton h4 p,
#cleanLists_stacks_in_794_page2.sectionTypeHeader h5 p, #cleanLists_stacks_in_794_page2.sectionTypeButton h5 p,
#cleanLists_stacks_in_794_page2.sectionTypeHeader h6 p, #cleanLists_stacks_in_794_page2.sectionTypeButton h6 p {
	color: #000000;
	line-height: 25px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 18px;
}
#cleanLists_stacks_in_794_page2 a, #cleanLists_stacks_in_794_page2.sectionTypeButton a {
	color: #0D4F8B;
}
#cleanLists_stacks_in_794_page2 a:hover, #cleanLists_stacks_in_794_page2.sectionTypeButton a:hover {
	color: #FF6600;
}
#cleanLists_stacks_in_794_page2.sectionTypeHeader *, #cleanLists_stacks_in_794_page2.sectionTypeButton * {
	margin: 0;
	padding: 0;
}
#cleanLists_stacks_in_794_page2 {
	display: block;
	width: inherit;
	font-size: 16px;
	line-height: 25px;
}
#cleanLists_stacks_in_794_page2 p {
	font-size: 16px;
}
#cleanLists_stacks_in_794_page2 li {
	color: #000000;
	padding-left:
	40px;
	padding-right: 10px;
	position: relative;
}
#cleanLists_stacks_in_794_page2 a {
	color: #0D4F8B;
}
#cleanLists_stacks_in_794_page2 a:hover {
	color: #FF6600;
}
#cleanLists_stacks_in_794_page2 li.nthBgColor {
	background: #E0EEEE;
}
#cleanLists_stacks_in_794_page2 li:hover {
	color: #666666;
}
#cleanLists_stacks_in_794_page2 li.bgHoverOn:hover {
	background: #0BB5FF !important; /* Important tag added to override transparent call */
}
#cleanLists_stacks_in_794_page2 li .bulletSections, #cleanLists_stacks_in_794_page2 li .bulletSections i {
	position: absolute;
	display: inline-block;
	color: #000000 !important;
	top: 7px;
	left: 20px;
	font-size: 8px;
}
#cleanLists_stacks_in_794_page2 li:hover .bulletSections i {
	color: #CC0000 !important;
}
#cleanLists_stacks_in_794_page2.bulletBox li .customBulletBox, #cleanLists_stacks_in_794_page2.bulletCircle li .customBulletCircle {
	border: solid 1px #000000;
	width: 8px;
	height: 8px;
}
#cleanLists_stacks_in_794_page2.bulletBox li:hover .customBulletBox,
#cleanLists_stacks_in_794_page2.bulletCircle li:hover .customBulletCircle {
	background: #CC0000;
	width: 8px;
	height: 8px;
}
#cleanLists_stacks_in_794_page2.bulletCircle li .customBulletCircle {
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
}
#cleanLists_stacks_in_794_page2.bulletOff,
#cleanLists_stacks_in_794_page2.bulletOff li {
	list-style: none !important;
	list-style-type: none !important;
}
#cleanLists_stacks_in_794_page2.bulletInherit {
	list-style: inherit;
	list-style-type: inherit;
}
#cleanLists_stacks_in_794_page2.bulletModern li .customBulletModern {
	font-family: 'ModernPictogramsNormal';
}
#cleanLists_stacks_in_794_page2.bulletWeb li .customBulletWeb {
	font-family: 'WebSymbolsRegular';
}
#cleanLists_stacks_in_794_page2.bulletModern li .customBulletFontAwesome i {
	font-family: 'FontAwesome';
}
#cleanLists_stacks_in_794_page2.bulletImage li .customBulletImage .cl_image {
	max-width: 15px;
	height: auto
}
#cleanLists_stacks_in_794_page2 .cleanButtons {
	display: block;
	margin: 0 auto;
	cursor: pointer;
}
/* ==================
 * BUTTONS
 ==================== */
#cleanLists_stacks_in_794_page2 .buttonLight {
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     border-radius: 3px;
     width: 80px;
     padding: 7px 15px !important;
     -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
     text-shadow: 0px 1px 2px rgba(0, 0, 0, .7);
     border: 1px solid rgba(0,0,0,0.5);
     box-shadow: 0px 1px 1px rgba(255, 255, 255, .2), inset 0px 1px 1px rgba(255, 255, 255, .4);
     -webkit-box-shadow: 0px 1px 1px rgba(255, 255, 255, .2), inset 0px 1px 1px rgba(255, 255, 255, .4);
     -moz-box-shadow: 0px 1px 1px rgba(255, 255, 255, .2), inset 0px 1px 1px rgba(255, 255, 255, .4);
     background-image: -moz-linear-gradient(top, rgba(255,255,255,0.05) 0%, rgba(0,0,0,0.05) 100%);
     background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0.05)), color-stop(100%,rgba(0,0,0,0.05)));
     background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.05) 0%,rgba(0,0,0,0.05) 100%);
     background-image: -o-linear-gradient(top, rgba(255,255,255,0.05) 0%,rgba(0,0,0,0.05) 100%);
     background-image: -ms-linear-gradient(top, rgba(255,255,255,0.05) 0%,rgba(0,0,0,0.05) 100%);
     background-image: linear-gradient(to bottom, rgba(255,255,255,0.05) 0%,rgba(0,0,0,0.05) 100%);
     transition: all 0.4s ease-in-out;
     -moz-transition: all 0.4s ease-in-out;
     -webkit-transition: all 0.4s ease-in-out;
}
#cleanLists_stacks_in_794_page2 .buttonSimple {
	background: #349BCE;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 3px solid #4CAAD9;
	padding: 7px 15px !important;
	width: 90px;
}
#cleanLists_stacks_in_794_page2 .buttonSimple:hover, #cleanLists_stacks_in_794_page2 .buttonSimple:active {
	background: #4CAAD9;
	border: 3px solid #349BCE;
}


#stacks_in_794_page2 {
	margin: 0px 0px 10px 0px;
}
/* 
 * Simple Headers Pro
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 2.0.5
 */

#simpleHeaders_stacks_in_1806_page2.headerInheritStylesOff,
#simpleHeaders_stacks_in_1806_page2.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_1806_page2.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_1806_page2.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_1806_page2.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_1806_page2.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_1806_page2.headerInheritStylesOff h6 {
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
	display: block;
	text-shadow: ;
}
#simpleHeaders_stacks_in_1806_page2.headerInheritStylesOff.fontFamilyOn,
#simpleHeaders_stacks_in_1806_page2.headerInheritStylesOff.fontFamilyOn h1,
#simpleHeaders_stacks_in_1806_page2.headerInheritStylesOff.fontFamilyOn h2,
#simpleHeaders_stacks_in_1806_page2.headerInheritStylesOff.fontFamilyOn h3,
#simpleHeaders_stacks_in_1806_page2.headerInheritStylesOff.fontFamilyOn h4,
#simpleHeaders_stacks_in_1806_page2.headerInheritStylesOff.fontFamilyOn h5,
#simpleHeaders_stacks_in_1806_page2.headerInheritStylesOff.fontFamilyOn h6 {
	font-family: Arial'ChunkFiveRegular';
	backface-visibility: visible;
	-webkit-backface-visibility: visible;
	-moz-backface-visibility: visible;
	-ms-backface-visibility: visible;
	-o-backface-visibility: visible;
}
#simpleHeaders_stacks_in_1806_page2.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_1806_page2.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_1806_page2.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_1806_page2.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_1806_page2.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_1806_page2.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_1806_page2.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff a,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff h6 {
	color: #333333;
}
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_1806_page2.headerInheritColorsOff h6:hover {
	color: #CC0000;
}

#stacks_in_216_page2 {
	margin: 0px 0px 10px 0px;
}
/* 
 * Simple Headers Pro
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 2.0.5
 */

#simpleHeaders_stacks_in_255_page2.headerInheritStylesOff,
#simpleHeaders_stacks_in_255_page2.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_255_page2.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_255_page2.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_255_page2.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_255_page2.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_255_page2.headerInheritStylesOff h6 {
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
	display: block;
	text-shadow: ;
}
#simpleHeaders_stacks_in_255_page2.headerInheritStylesOff.fontFamilyOn,
#simpleHeaders_stacks_in_255_page2.headerInheritStylesOff.fontFamilyOn h1,
#simpleHeaders_stacks_in_255_page2.headerInheritStylesOff.fontFamilyOn h2,
#simpleHeaders_stacks_in_255_page2.headerInheritStylesOff.fontFamilyOn h3,
#simpleHeaders_stacks_in_255_page2.headerInheritStylesOff.fontFamilyOn h4,
#simpleHeaders_stacks_in_255_page2.headerInheritStylesOff.fontFamilyOn h5,
#simpleHeaders_stacks_in_255_page2.headerInheritStylesOff.fontFamilyOn h6 {
	font-family: Arial'ChunkFiveRegular';
	backface-visibility: visible;
	-webkit-backface-visibility: visible;
	-moz-backface-visibility: visible;
	-ms-backface-visibility: visible;
	-o-backface-visibility: visible;
}
#simpleHeaders_stacks_in_255_page2.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_255_page2.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_255_page2.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_255_page2.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_255_page2.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_255_page2.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_255_page2.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff a,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff h6 {
	color: #333333;
}
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_255_page2.headerInheritColorsOff h6:hover {
	color: #CC0000;
}

#stacks_in_260_page2 {
	margin: 0px 0px 10px 0px;
}
/* 
 * Simple Headers Pro
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 2.0.5
 */

#simpleHeaders_stacks_in_1066_page2.headerInheritStylesOff,
#simpleHeaders_stacks_in_1066_page2.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_1066_page2.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_1066_page2.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_1066_page2.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_1066_page2.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_1066_page2.headerInheritStylesOff h6 {
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
	display: block;
	text-shadow: ;
}
#simpleHeaders_stacks_in_1066_page2.headerInheritStylesOff.fontFamilyOn,
#simpleHeaders_stacks_in_1066_page2.headerInheritStylesOff.fontFamilyOn h1,
#simpleHeaders_stacks_in_1066_page2.headerInheritStylesOff.fontFamilyOn h2,
#simpleHeaders_stacks_in_1066_page2.headerInheritStylesOff.fontFamilyOn h3,
#simpleHeaders_stacks_in_1066_page2.headerInheritStylesOff.fontFamilyOn h4,
#simpleHeaders_stacks_in_1066_page2.headerInheritStylesOff.fontFamilyOn h5,
#simpleHeaders_stacks_in_1066_page2.headerInheritStylesOff.fontFamilyOn h6 {
	font-family: Arial'ChunkFiveRegular';
	backface-visibility: visible;
	-webkit-backface-visibility: visible;
	-moz-backface-visibility: visible;
	-ms-backface-visibility: visible;
	-o-backface-visibility: visible;
}
#simpleHeaders_stacks_in_1066_page2.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_1066_page2.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_1066_page2.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_1066_page2.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_1066_page2.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_1066_page2.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_1066_page2.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff a,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff h6 {
	color: #333333;
}
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_1066_page2.headerInheritColorsOff h6:hover {
	color: #CC0000;
}

#stacks_in_1071_page2 {
	margin: 0px 0px 10px 0px;
}
/* 
 * Simple Headers Pro
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 2.0.5
 */

#simpleHeaders_stacks_in_1813_page2.headerInheritStylesOff,
#simpleHeaders_stacks_in_1813_page2.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_1813_page2.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_1813_page2.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_1813_page2.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_1813_page2.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_1813_page2.headerInheritStylesOff h6 {
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
	display: block;
	text-shadow: ;
}
#simpleHeaders_stacks_in_1813_page2.headerInheritStylesOff.fontFamilyOn,
#simpleHeaders_stacks_in_1813_page2.headerInheritStylesOff.fontFamilyOn h1,
#simpleHeaders_stacks_in_1813_page2.headerInheritStylesOff.fontFamilyOn h2,
#simpleHeaders_stacks_in_1813_page2.headerInheritStylesOff.fontFamilyOn h3,
#simpleHeaders_stacks_in_1813_page2.headerInheritStylesOff.fontFamilyOn h4,
#simpleHeaders_stacks_in_1813_page2.headerInheritStylesOff.fontFamilyOn h5,
#simpleHeaders_stacks_in_1813_page2.headerInheritStylesOff.fontFamilyOn h6 {
	font-family: Arial'ChunkFiveRegular';
	backface-visibility: visible;
	-webkit-backface-visibility: visible;
	-moz-backface-visibility: visible;
	-ms-backface-visibility: visible;
	-o-backface-visibility: visible;
}
#simpleHeaders_stacks_in_1813_page2.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_1813_page2.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_1813_page2.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_1813_page2.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_1813_page2.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_1813_page2.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_1813_page2.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff a,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff h6 {
	color: #333333;
}
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_1813_page2.headerInheritColorsOff h6:hover {
	color: #CC0000;
}
/*
 * cleanLists
 * version: 2.0.0
 * author: Jeremy Hawes
 * Requirements: RapidWeaver 5+, Stacks 2.0+, Responsive Grid (for responsive layout)
 * website: http://onelittledesigner.com/rapidweaver-stack/cleanLists/
 * description: Fancy lists & pricing tables with easy to use customization
 */

/* Set to zero */
#cleanLists_stacks_in_265_page2 ul, #cleanLists_stacks_in_265_page2 li {margin: 0; padding: 0;}
/* General Styles */
#cleanLists_stacks_in_265_page2.sectionTypeHeader, #cleanLists_stacks_in_265_page2.sectionTypeButton, #cleanLists_stacks_in_265_page2 li {
	padding-top: 0px;
	padding-bottom: 0px;
}
#cleanLists_stacks_in_265_page2.backgroundOn, #cleanLists_stacks_in_265_page2.backgroundOn, #cleanLists_stacks_in_265_page2.backgroundOn li, #cleanLists_stacks_in_265_page2.backgroundOn {
	background-color: #000000;
}
#cleanLists_stacks_in_265_page2.sectionTypeHeader.backgroundOff, #cleanLists_stacks_in_265_page2.sectionTypeButton.backgroundOff, #cleanLists_stacks_in_265_page2.backgroundOff li, #cleanLists_stacks_in_265_page2.backgroundOff {
	background-color: transparent !important;
}
#cleanLists_stacks_in_265_page2.sectionTypeHeader h1, #cleanLists_stacks_in_265_page2.sectionTypeButton h1,
#cleanLists_stacks_in_265_page2.sectionTypeHeader h2, #cleanLists_stacks_in_265_page2.sectionTypeButton h2,
#cleanLists_stacks_in_265_page2.sectionTypeHeader h3, #cleanLists_stacks_in_265_page2.sectionTypeButton h3,
#cleanLists_stacks_in_265_page2.sectionTypeHeader h4, #cleanLists_stacks_in_265_page2.sectionTypeButton h4,
#cleanLists_stacks_in_265_page2.sectionTypeHeader h5, #cleanLists_stacks_in_265_page2.sectionTypeButton h5,
#cleanLists_stacks_in_265_page2.sectionTypeHeader h6, #cleanLists_stacks_in_265_page2.sectionTypeButton h6,
#cleanLists_stacks_in_265_page2.sectionTypeHeader h1 p, #cleanLists_stacks_in_265_page2.sectionTypeButton h1 p,
#cleanLists_stacks_in_265_page2.sectionTypeHeader h2 p, #cleanLists_stacks_in_265_page2.sectionTypeButton h2 p,
#cleanLists_stacks_in_265_page2.sectionTypeHeader h3 p, #cleanLists_stacks_in_265_page2.sectionTypeButton h3 p,
#cleanLists_stacks_in_265_page2.sectionTypeHeader h4 p, #cleanLists_stacks_in_265_page2.sectionTypeButton h4 p,
#cleanLists_stacks_in_265_page2.sectionTypeHeader h5 p, #cleanLists_stacks_in_265_page2.sectionTypeButton h5 p,
#cleanLists_stacks_in_265_page2.sectionTypeHeader h6 p, #cleanLists_stacks_in_265_page2.sectionTypeButton h6 p {
	color: #000000;
	line-height: 25px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 18px;
}
#cleanLists_stacks_in_265_page2 a, #cleanLists_stacks_in_265_page2.sectionTypeButton a {
	color: #0D4F8B;
}
#cleanLists_stacks_in_265_page2 a:hover, #cleanLists_stacks_in_265_page2.sectionTypeButton a:hover {
	color: #FF6600;
}
#cleanLists_stacks_in_265_page2.sectionTypeHeader *, #cleanLists_stacks_in_265_page2.sectionTypeButton * {
	margin: 0;
	padding: 0;
}
#cleanLists_stacks_in_265_page2 {
	display: block;
	width: inherit;
	font-size: 16px;
	line-height: 25px;
}
#cleanLists_stacks_in_265_page2 p {
	font-size: 16px;
}
#cleanLists_stacks_in_265_page2 li {
	color: #000000;
	padding-left:
	40px;
	padding-right: 10px;
	position: relative;
}
#cleanLists_stacks_in_265_page2 a {
	color: #0D4F8B;
}
#cleanLists_stacks_in_265_page2 a:hover {
	color: #FF6600;
}
#cleanLists_stacks_in_265_page2 li.nthBgColor {
	background: #E0EEEE;
}
#cleanLists_stacks_in_265_page2 li:hover {
	color: #666666;
}
#cleanLists_stacks_in_265_page2 li.bgHoverOn:hover {
	background: #0BB5FF !important; /* Important tag added to override transparent call */
}
#cleanLists_stacks_in_265_page2 li .bulletSections, #cleanLists_stacks_in_265_page2 li .bulletSections i {
	position: absolute;
	display: inline-block;
	color: #000000 !important;
	top: 7px;
	left: 20px;
	font-size: 8px;
}
#cleanLists_stacks_in_265_page2 li:hover .bulletSections i {
	color: #CC0000 !important;
}
#cleanLists_stacks_in_265_page2.bulletBox li .customBulletBox, #cleanLists_stacks_in_265_page2.bulletCircle li .customBulletCircle {
	border: solid 1px #000000;
	width: 8px;
	height: 8px;
}
#cleanLists_stacks_in_265_page2.bulletBox li:hover .customBulletBox,
#cleanLists_stacks_in_265_page2.bulletCircle li:hover .customBulletCircle {
	background: #CC0000;
	width: 8px;
	height: 8px;
}
#cleanLists_stacks_in_265_page2.bulletCircle li .customBulletCircle {
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
}
#cleanLists_stacks_in_265_page2.bulletOff,
#cleanLists_stacks_in_265_page2.bulletOff li {
	list-style: none !important;
	list-style-type: none !important;
}
#cleanLists_stacks_in_265_page2.bulletInherit {
	list-style: inherit;
	list-style-type: inherit;
}
#cleanLists_stacks_in_265_page2.bulletModern li .customBulletModern {
	font-family: 'ModernPictogramsNormal';
}
#cleanLists_stacks_in_265_page2.bulletWeb li .customBulletWeb {
	font-family: 'WebSymbolsRegular';
}
#cleanLists_stacks_in_265_page2.bulletModern li .customBulletFontAwesome i {
	font-family: 'FontAwesome';
}
#cleanLists_stacks_in_265_page2.bulletImage li .customBulletImage .cl_image {
	max-width: 15px;
	height: auto
}
#cleanLists_stacks_in_265_page2 .cleanButtons {
	display: block;
	margin: 0 auto;
	cursor: pointer;
}
/* ==================
 * BUTTONS
 ==================== */
#cleanLists_stacks_in_265_page2 .buttonLight {
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     border-radius: 3px;
     width: 80px;
     padding: 7px 15px !important;
     -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
     text-shadow: 0px 1px 2px rgba(0, 0, 0, .7);
     border: 1px solid rgba(0,0,0,0.5);
     box-shadow: 0px 1px 1px rgba(255, 255, 255, .2), inset 0px 1px 1px rgba(255, 255, 255, .4);
     -webkit-box-shadow: 0px 1px 1px rgba(255, 255, 255, .2), inset 0px 1px 1px rgba(255, 255, 255, .4);
     -moz-box-shadow: 0px 1px 1px rgba(255, 255, 255, .2), inset 0px 1px 1px rgba(255, 255, 255, .4);
     background-image: -moz-linear-gradient(top, rgba(255,255,255,0.05) 0%, rgba(0,0,0,0.05) 100%);
     background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0.05)), color-stop(100%,rgba(0,0,0,0.05)));
     background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.05) 0%,rgba(0,0,0,0.05) 100%);
     background-image: -o-linear-gradient(top, rgba(255,255,255,0.05) 0%,rgba(0,0,0,0.05) 100%);
     background-image: -ms-linear-gradient(top, rgba(255,255,255,0.05) 0%,rgba(0,0,0,0.05) 100%);
     background-image: linear-gradient(to bottom, rgba(255,255,255,0.05) 0%,rgba(0,0,0,0.05) 100%);
     transition: all 0.4s ease-in-out;
     -moz-transition: all 0.4s ease-in-out;
     -webkit-transition: all 0.4s ease-in-out;
}
#cleanLists_stacks_in_265_page2 .buttonSimple {
	background: #349BCE;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 3px solid #4CAAD9;
	padding: 7px 15px !important;
	width: 90px;
}
#cleanLists_stacks_in_265_page2 .buttonSimple:hover, #cleanLists_stacks_in_265_page2 .buttonSimple:active {
	background: #4CAAD9;
	border: 3px solid #349BCE;
}


#stacks_in_265_page2 {
	margin: 0px 0px 10px 0px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
